/* @override http://demos.simplethemes.com/elated/wp-content/themes/elated/style1.css */

/* Import light or dark version of formalize.css */
@import url("../elated/css/formalize-light.css");

#googlead {
min-height: 60px !important;
}

a.privacy { color: black !important;}
a.privacy:link { color: black !important;}

.ukfrpad {
margin-bottom: 10px;
display: inline-block;

}


.ukfrfooterc {
background-color: #444444;
width: 940px;
margin: 0 auto;
padding: 10px 10px 10px 10px;
height: 60px;
border-radius: 0px 0px 5px 5px;
margin-bottom: 25px;
}

p.ukfrfootertext {
font-family: arial;
font-size: 14px;
margin: 0 0 5px 0;
color: #FFFFFF;
}
p.ukfrfootertextsmall {
font-family: arial;
font-size: 11px;
margin: 0;
color: #FFFFFF;
line-height: 11px;
}
.ukfrfootercol1 {
float: left;
width: 360px;
}
.ukfrfootercol11 {
float: left;
width: 70px;
}
.ukfrfootercol12 {
float: left;
width: 270px;
padding-right: 20px;
padding-top: 1px;
}

.ukfrfootercol2 {
float: right;
width: 580px;
}
.ukfrfootercol21 {
float: left;
width: 290px;
}
.ukfrfootercol22 {
float: right;
width: 290px;
}

.ukfrfooterlogo {

}

.ukfrroundedthumb {
border-radius:5px;
border-color: #000000;
border-style: solid;
border-width: 1px;
}

#menu ul { 
margin-top: 0px;
margin-left: 0px;
margin-right: 5px;
display: inline-block;
float: right;
}

ul.latestpostlists li {
	/* list-style: none; */
	margin: 0;
	padding: 0px 0px 20px 0px;
	background-image: none;
}

a.postlists {
color: #666666 !important;
   font-size: 18px;
   font-weight: bold;
   text-decoration: none;
}

a.postlists:visited{
color: #666666;
}




body {
	background-color: #EDEDED;	 
}


#container {
	/* background: url(./images/style1/top_corners.png) no-repeat center top; */
	background-color: #fff;
top: 0px !important;
}

#wrap {
	background-color: #fff;
	width: 960px;
	margin: 0px auto;
}

/* @group Header */

#header {
/* background: #fff url(../../uploads/2011/04/fireworks-review.jpg) repeat-x center top; */
 background: #fff url(../../uploads/2011/04/titlebackgrounds.jpg) repeat-x center top; 
	/* background: #fff; */
	/* position: relative; */
}

/* Header Logo - Set size in template parameters! */


#header span#graphic a,#header h1#graphic a {
	background: url(./images/style1/logo.png) no-repeat center center;
margin-left: 0px;
margin-top: 0px;
}

/* Text Logo */

#header span#text-header a,#header h1#text-header a {
	font-size: 32px;
	line-height: 100%;
	color: #000;
	text-shadow: #000 1px 1px 1px;
	font-weight: 500;
}

/* Text Logo Hover */

#header span#text-header a:hover,#header h1#text-header a:hover {
	color: #6eac48;
}

/* Text Slogan */

#header span#text-slogan,#header h2#text-slogan {
	font-weight: normal;
	font-size: 18px;
	color: #6eac48;
	text-shadow: none;
	letter-spacing: normal;
}

/* @end */


/* @group Typography */

/* Links */

a,a:link,a:visited {
	color: #000000;
}

a:hover {
	color: #555555;
}

strong {font-weight: bolder;}

/* Headings */
/*h1 { color: #4b4b4b;}*/
/* h2 { color: #545454;} */
h2, h3 { color: #454545;}
h4 { color: #4e8ab7;}
h5 { color: #a1a1a1;}


/* h2 {
	font-size:2.25em;
	line-height:1.15;
	padding: 0 0 8px 0;
	margin:.357em 0 .357em 0;
	text-shadow: 1px 1px 0px #fff;
}

h2 span {
	color: #6eac48;
} */

h2 {
	font-size:1.25em;
	line-height:1.2;
	margin:.476em 0 .2em 0;
	padding: 0 0 8px 0;
	background: url(./images/style1/divider.png) repeat-x center bottom;
	text-shadow: #fff 1px 1px 0px;
}

h3 {
	font-size:1.25em;
	line-height:1.2;
	margin:.476em 0 .2em 0;
	padding: 0 0 8px 0;
	background: url(./images/style1/divider.png) repeat-x center bottom;
	text-shadow: #fff 1px 1px 0px;
}


h4,h5,h6 {
	margin:.571em 0 .571em 0;
	font-size:1.5em;
}


/* Headings as Links */

h1 a,h2 a,h3 a {text-decoration: none;}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover {
	color: #4b4b4b;
	text-decoration: none;
}

h2.posttitle a {text-shadow: #fff 1px 1px 0px;background-image: none;}
h2.posttitle a:hover {color: #777777;}


h2.posttitle {
	font-size:21px;
	line-height:1.1;
	margin:.238em 0 .238em 0;
}
h1 {
	font-size:28px;
	line-height:1.1;
	margin:.238em 0 .238em 0;
}

#container h1 {
	/* background: url(./images/style1/divider.png) repeat-x center bottom;*/
	padding-bottom: 6px;
}

#container h1.pagetitle {
	font-size: 36px;
	padding: 5px 0px 10px 0px;
	margin: 0px 0px 30px 0px;
	line-height: 100%;
	color: #4b4b4b;
	font-weight: bold;
	/* background: url(./images/style1/divider.png) repeat-x center bottom; */
	text-shadow: none;
}

/* End Headings */


ul li {
	background: url(./images/bullet.png) no-repeat 0 .4em;
	padding: 0 0 5px 20px;
	margin: 0 0 0 30px;
	line-height: 140%;
	list-style: none;
}

.small {
	font-size: 11px;
	padding-bottom: 6px;
	margin-bottom: 12px;
	line-height: 160%;
	color: #7c7c7c;
	/* background: url(./images/style1/divider.png) repeat-x center bottom; */
}


#respond h2 {
	color: #666;
	text-shadow: 1px 1px 0px #fff;
	background: url(./images/style1/divider.png) repeat-x center top;
}

p.smalldesc {
	background-color: #f2f2f2;
}

.caption,.caption.red,.caption.blue,.caption.green {
	color: #5c5c5c;
}

span.caption-title {
	background: #fff none repeat scroll 0 0;
}

pre, code {
	background-color: #e2e2e2;
	border-bottom: 1px solid #cbcbcb;
	border-top: 1px solid #cbcbcb;
}


/* Author Page */

#author-info {
	background-color: #d3d3d3;
	border: 1px solid #c2c2c2;
}
#author-info .author-about {
	color: #474747;
	border-bottom: 1px solid #c2c2c2;
}
#author-info #author-description {
	color: #545454;
}

/* Read More links */

a.more-link {
	color: #000;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	/* background: #6EAC48 url(./images/icons/list-arrow.png) no-repeat .75em .70em; */
/* background: #666666;*/
	/*text-shadow: #4c7832 1px 1px 2px;*/
}
/* a.more-link:hover {
	color: #000;
	background-color: #4297d6;
	text-shadow: #0060a9 0 -1px 1px;
} */

/* Page Navigation Links */

p.paged {
	border-top: 1px solid #e9e9e9;
}

p.paged a,#navigation a.page,
#navigation a.nextpostslink,
#navigation a.previouspostslink {
	background-color: #ebebeb;
	border: 1px solid #d2d2d2;
	color: #000;
	margin: 0px 4px;
}

p.paged a:hover,#navigation a.page:hover,#navigation a.nextpostslink:hover,#navigation a.previouspostslink:hover {
	border: 1px solid #1aa5e3;
	background-color: #1aa5e3;
	color: #fff;
	text-shadow: 1px 1px 0px #000;
}

#navigation span.pages {
	border: 0px solid #fff;
}

#headerad {
   position: relative;
   top: 0px;
   left: -250px;
   display: block;
   width: 468px;
   height: 60px;
   text-align: center;
   text-shadow: #e0c594 1px 1px 0;
   color: #060606;
   float: right;
   line-height: 60px;
   font-size: 12px;
   font-weight: bold;
   margin: 0px 0px 8px 0px;
}
/* @end */

/* @group Main Menu */


#menu li.buyfireworks a,
#menu li.style1 a {color: #fff;	
font-weight: bold;}

#menu li.black a,
#menu li.style1 a {color: #000;	

}

#menu li.red a,
#menu li.style1 a {color: #f00;	}

#menu li.green a,
#menu li.style2 a {color: #70a713;}

#menu li.blue a,
#menu li.style3 a {color: #2986d8;}

#menu li.orange a,
#menu li.style4 a {color: #f47012;}

#menu li.purple a,
#menu li.style5 a {color: #66c;}

/* Menu Title Hover */


#menu li span {
	color: #868686;
	/* text-shadow: 0px -1px 0px #000; */
}

#menu li a:hover span {color: #ccc;}



#menu li a {
	color: #000;
	/* text-shadow: #ccc 0 -1px 0; */
}


#menu li:hover li.active {
	background-color: none;
	background-image: none;
}

#menu li.active a {
}

#menu li li a,#menu li.active li a {
	color: #e1e1e1;
	/* text-shadow: 1px 1px 0px #000; */
}


#menu ul ul li a:hover,
#menu ul ul li:hover a,
#menu ul ul li:hover ul li:hover a,
#menu li li a:hover,#menu li.active li a:hover {
	color: #3f8ec9;
}


#menu ul ul {
	background: url(./images/style1/menu_bg_trans.png) repeat;
}

#menu ul ul li {
	border-top: 0;
	border-left: 0;
	border-right: 0;
}

#menu ul ul li:hover {
	background: #000;
}

#menu ul ul li a {
	color: #FFF;
	text-shadow: none;
	/* border-bottom: 1px solid #1c1c1c; */
}

#menu ul ul li:hover ul li a {
	color: #FFF;
}


#menu ul li.active ul li.active a {
	color: #FFF;
}

#menu ul li.active ul li.active li a {
	color: #FFF;
}

#menu ul li.active ul li.active li:hover a {
	color: #FFF;
}

#menu ul li.active ul li.active li.active a {
	color: #FFF;
}

/* @end */


/* @group Secondary Menu */

#navbar {
background-color: #000000;
background-image: url(../../../ukfrleftlogo.gif), url(../../../ukfrmainlogoright.jpg);
background-position: left top, right top;
background-repeat: no-repeat;

 /* background: #000000 url(../../../ukfrmainlogo.png) no-repeat left top;*/

} 

/* Normal State */

#navbar li a {
	font-size: 12px;
	color: #FFF;
	 /* text-shadow: #4a8529 1px 1px 0; */
	/*font-weight: bold;*/
	padding: 0px 10px;

}

/* Hover State */

#navbar li a:hover {
	color: #EFC734;
	/* text-shadow: #00529b 1px -1px 1px; */
}

/* #navbar li:hover {background: url(./images/style1/nav_hover.png) repeat-x right top;} */

/* Hover State (With Children) */

#navbar li.active a:hover,
#navbar li.sf-with-ul a:hover {
	color: #EFC734;
	/* text-shadow: #4a8529 1px 1px 0; */
}

/* #navbar li.sf-with-ul:hover {background: url(./images/style1/nav_active_sub.png) no-repeat center top;} */


/* Active State */

/* #navbar li.active {background: url(./images/style1/nav_active.png) no-repeat center top;} */


/* Declare no background image for subs */

#navbar li:hover li a,
#navbar ul ul li:hover,
#navbar li:hover li.active {
	background-color: none;
	background-image: none;
	font-weight: normal;

}

/* Sublevel Normal State */

#navbar ul ul li a {
	color: #FFF;
	/* text-shadow: #000 0px 1px 0px; */
/*	border-bottom: 1px solid #1c1c1c; */
	font-size: 12px;
}

/* Sublevel Hover State */

/* #navbar ul ul.sub-menu li a:hover,*/
/*#navbar ul ul.sub-menu li:hover a,*/
/*#navbar ul ul.sub-menu li:hover ul li:hover a,*/
/*#navbar li li a:hover,*/
/*#navbar li.active li a:hover {*/
	/* color: #6ec43a; */
/* color: #F03800; */
/*color: #F03800;*/
	/* text-shadow: 1px 1px 0px #000; */
/*}*/

/* Transparent Background for Submenu */

#navbar ul.sub-menu {background: url(./images/style1/menu_bg_trans.png) repeat;}
#navbar ul.sub-menu li {border-top: 0;border-left: 0;border-right: 0;}



/* @end */

/* @group Widget Styles */

/* Side Navigation */

div.widget ul.menu li,
div.widget.S1 ul.menu li,
div.widget.S2 ul.menu li,
div.widget.S3 ul.menu li {
	background-image: none;
}

.sidebar ul.menu li a {
	text-decoration: none;
	font-weight: bold;
}

.sidebar ul.menu li a:hover {
	color: #fff;
	text-decoration: none;
}

.sidebar ul.menu li.current a,
.sidebar ul.menu li.current_page_item a {
	color: #fff;
}

.sidebar ul.menu li.current ul.sub-menu a,
.sidebar ul.menu ul.sub-menu li a {
	border: 0px solid #fff;
	color: #fff;
}

.sidebar ul.sub-menu li a:hover {
	text-decoration: underline;
}

div.widget h3,
div.widget.S1 h3,
div.widget.S2 h3,
div.widget.S3 h3,
div.widget.S4 h3 {
	font-size: 18px;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 8px 0px;
	height: auto;
	font-weight: normal;
}

div.widget,
div.widget.S1,
div.widget.S2,
div.widget.S3,
div.widget.S4 {
	font-size: 14px;
	line-height: 140%;
}

/* ============  DEFAULT  ============ */

div.widget {
	color: #4d4d4d;
	text-shadow: #f8f8f8 1px 1px 0;
	height: 1%;
}

.widget_search {
	margin: 0;
	padding: 0px 10px;
}

div.widget div.pad {
	padding: 5px 12px 5px 12px;

}
div.widget.S div.pad {
	padding: 0px;
}


div.widget h3 {
	color: #525252;
	background: url(./images/style1/divider.png) repeat-x 0 bottom;
	text-shadow: #e9e9e9 1px 1px 0;
	letter-spacing: normal;
}

div.widget a {
	text-shadow: none;
}

/* ============  S1  ============ */

div.widget.S1 {
	color: #303030;
	text-shadow: #e1e8ef 1px 1px 0;
	background: #c0d7ec none repeat-x center top;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 15px;
	height: 1%;
}

div.widget.S1 div.pad {
	padding: 12px 12px 10px 12px;
}

div.widget.S1 h3 {
	color: #505f6b;
	text-shadow: #cae5ff 1px 1px 0;
	border-bottom: 1px solid #abc0d2;
	background-image: none;
	letter-spacing: normal;
}

div.widget.S1 a {
	color: #1168b8;
	text-shadow: none;
}

div.widget.S1 a:hover,
div.widget.S1 ul.menu a:hover {
	color: #1790ff;
}

div.widget.S1 li.current a,div.widget.S1 li.current_page_item a {
	color: #fff;
}

div.widget.S1 li {
	background: url(./images/style1/bullet_S1.png) no-repeat 0 .4em;
}

div.widget.S1 ul#recentcomments li {
	border-bottom: 1px solid #265679;
	font-size: .85em;
}
div.widget.S1 ul#recentcomments li a {
	text-decoration: none;
}


/* ============  S2  ============ */

div.widget.S2 {
	color: #333;
	text-shadow: #b4dd8d 1px 1px 0;
	background: #bde992;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 15px;
	height: 1%;
}

div.widget.S2 div.pad {
	padding: 12px 12px 10px 12px;
}

div.widget.S2 h3 {
	color: #455b30;
	text-shadow: #dfffc0 1px 1px 0;
	border-bottom: 1px solid #d7f5b9;
	background-image: none;
	letter-spacing: normal;
}

div.widget.S2 a {
	color: #437c0c;
	text-shadow: none;
}

div.widget.S2 a:hover,
div.widget.S2 ul.menu a:hover {
	color: #5faf11;
}

div.widget.S2 li.current a,div.widget.S2 li.current_page_item a {
	color: #fff;
}

div.widget.S2 li {
	background: url(./images/style1/bullet_S2.png) no-repeat 0 .4em;
}

div.widget.S2 ul#recentcomments li {
	border-bottom: 1px solid #333;
	font-size: .85em;
}
div.widget.S2 ul#recentcomments li a {
	text-decoration: none;
}


/* ============  S3  ============ */

div.widget.S3 {
	color: #545454;
	/* text-shadow: #e2e2e2 1px 1px 0; */
	background: #eeeeee none repeat-x center top;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 15px;
margin-top: 0px;
}

div.widget.S3 div.pad {
	/* padding: 12px 12px 10px 12px; */
padding: 10px 10px 10px 10px;
}

div.widget.S3 h3 {
	color: #464646;
	background: none repeat-x 0 bottom;
	border-bottom: 1px solid #f9f8f2;
	text-shadow: #fff 1px 1px 0;
	letter-spacing: normal;

}

div.widget.S3 a {
	color: #000000;
	text-shadow: #f6f5ef 1px 1px 0;
}

div.widget.S3 a:hover,
div.widget.S3 ul.menu a:hover {
	color: #333333;
}

div.widget.S3 li.current a,div.widget.S3 li.current_page_item a {
	color: #000;
}

div.widget.S3 li {
	background: url(./images/style1/bullet_S3.png) no-repeat 0 .4em;
}

div.widget.S3 ul#recentcomments li {
	border-bottom: 1px solid #e7e7e7;
	font-size: .85em;
}
div.widget.S3 ul#recentcomments li a {
	text-decoration: none;
}


/* ============  S4  ============ */

div.widget.S4 {
margin-top: 0px;
	color: #fff;
	/*text-shadow: #d25a1d 1px 1px 0;*/
	/*background: #f47d31 none repeat-x center top;*/
	/*-webkit-border-radius: 8px;*/
	/*-moz-border-radius: 8px;*/
	/*border-radius: 8px;*/
	margin-bottom: 15px;
}

div.widget.S4 div.pad {
	padding: 12px 12px 10px 12px;
}

div.widget.S4 h3 {
	color: #fff;
	background: none repeat-x 0 bottom;
	border-bottom: 1px solid #ff924d;
	text-shadow: #8e3d12 1px 1px 0;
	letter-spacing: normal;
}

div.widget.S4 a {
	color: #ffeebc;
	text-shadow: none;
}

div.widget.S4 a:hover,
div.widget.S4 ul.menu a:hover {
	color: #fff;
}

div.widget.S4 li.current a,div.widget.S4 li.current_page_item a {
	color: #fff;
}

div.widget.S4 li {
	background: url(./images/style1/bullet_S4.png) no-repeat 0 .4em;
}

div.widget.S4 ul#recentcomments li {
	border-bottom: 1px solid #ff924d;
	font-size: .85em;
}
div.widget.S4 ul#recentcomments li a {
	text-decoration: none;
}


/* Calendar */

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	border: 1px solid #bbb;
	background-color: #dcdcdc;
	text-shadow: #ededed 1px 1px 0;
}

#wp-calendar td.pad {
	background-color: #cdcdcd;
}

#wp-calendar caption {
	font-weight: bold;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	background-color: #326e9b;
	border-color: #295b81;
	text-shadow: #255274 1px 1px 1px;
}



/* @end */







/* @group Comments */

a#cancel-comment-reply-link {
	font-weight: bold;
	color: red;
}

#comments h2 {
	font-size: 1.6em;
	color: #676767;
}

/* comments */

.thread-even.quotebox .bl {
	background: #efefef;
}

.thread-even.quotebox .tr {
	border: 1px solid #ccc;
	border-bottom: 0px solid #fff;
	box-shadow: 1px 1px 0 #FFFFFF inset, -1px 0px 0 #FFFFFF inset;
	-moz-box-shadow: 1px 1px 0 #FFFFFF inset, -1px 0px 0 #FFFFFF inset;
	-webkit-box-shadow: 1px 1px 0 #FFFFFF inset, -1px 0px 0 #FFFFFF inset;

}

.thread-even.quotebox .client {
	background: url(./images/style1/speak.gif) no-repeat top left;
}

.thread-even.quotebox,.thread-even.quotebox p {
	color: #4b4b4b;
}

/* alt comments */

.thread-alt.quotebox .bl {
	background: #dedede;
}

.thread-alt.quotebox .tr {
	border: 1px solid #ccc;
	border-bottom: 0px solid #fff;
	box-shadow: 1px 1px 0 #FFFFFF inset, -1px 0px 0 #FFFFFF inset;
	-moz-box-shadow: 1px 1px 0 #FFFFFF inset, -1px 0px 0 #FFFFFF inset;
	-webkit-box-shadow: 1px 1px 0 #FFFFFF inset, -1px 0px 0 #FFFFFF inset;
}

.thread-alt.quotebox .client {
	background: url(./images/style1/alt_speak.gif) no-repeat top left;
	font-size: 12px;
}

.thread-alt.quotebox,.thread-alt.quotebox p {
	color: #6c6c6c;
}

/* author comments */

.bypostauthor.quotebox .bl {
	background: #ffc;
}

.bypostauthor.quotebox .tr {
	border: 1px solid #f4f88a;
	border-bottom: 0px solid #fff;
	box-shadow: 1px 1px 0 #FFFFFF inset, -1px 0px 0 #FFFFFF inset;
	-moz-box-shadow: 1px 1px 0 #FFFFFF inset, -1px 0px 0 #FFFFFF inset;
	-webkit-box-shadow: 1px 1px 0 #FFFFFF inset, -1px 0px 0 #FFFFFF inset;
}

.bypostauthor.quotebox .client {
	background: url(./images/style1/auth_speak.gif) no-repeat top left;
	font-size: 12px;
}

.bypostauthor.quotebox,.bypostauthor.quotebox p {
	color: #333;
}

.thread-even.quotebox .depth-2 .bl,
.thread-even.quotebox .depth-2 .tr,
.thread-even.quotebox .depth-2 .client,
.thread-alt.quotebox .depth-2 .bl,
.thread-alt.quotebox .depth-2 .tr,
.thread-alt.quotebox .depth-2 .client {
	background-color: transparent;
	background-image: none;
	border: 0px solid #fff;
	margin: 0;
	padding: 0;
}



.depth-2 .client,.depth-3 .client {
	border-bottom: 4px solid #eaeaea;
}

.depth-2 .comment-entry {
	border-top: 4px solid #eaeaea;
}

.depth-3 .comment-entry {
	border-top: 4px solid #eaeaea;
}

/* Begin Comments*/

#commentform p {
	color: #a9a9a9;
	font-size: 1.1em;
}


#respond h3 {
	color: #666;
	font-size: 1.5em;
}

/* @end */


/* @group Featured Slider */

/* Slider Container */

#slides {
	border: 0px solid #fff;
	background-color: #fff;
	font-size: 16px;
top: -10px;
	/*-webkit-border-radius:3px;*/
	/*-moz-border-radius:3px;*/
	/*border-radius:3px;*/
}

/* Slider Heading */

#slides h2 {
	font-size: 31px;
	padding: 0;
	margin: 5px 0px 5px 0px;
}

/* Slider Heading (link) */

#slides h2 a {color: #197ac4;}
#slides h2 a:hover {color: #000;}

/* Slider More Button */

#slides a.button {
	color: #fff;
	background-color: #6eac48;
	text-shadow: #415d28 0 -1px 1px;
}

#slides a.next {
	right: 5px;
	background: url(./images/style1/arrows.png) no-repeat right;
}

#slides a.prev {
	left: 5px;
	background: url(./images/style1/arrows.png) no-repeat left;
}

#slides .pagination li a {background-image: url(./images/style1/pagination.png);}


/* @end */

#breadcrumbs {
top: -7px;
	background: #f8f8f8 url(./images/style1/bread_bg.png) repeat-x 0 0;
	border: 1px solid #e1e1df;
	-moz-box-shadow: 0px 0px 0px #666;
	-webkit-box-shadow: 0px 0px 0px #666;
	-khtml-box-shadow: 0px 0px 0px #666;

}

#breadcrumbs .sep {
	background-image: url(./images/style1/bread_sep.png);
}

#breadcrumbs img {
	position: relative;
	top: 4px;
	padding: 0px 4px 0px 4px;
}
#breadcrumbs strong {
	color: #6b6b6b;
}




.footer_top {
	width: 990px;
	height: 76px;
	margin: 0px auto;
/*	background: url(../../uploads/2011/03/footer_bg.png) no-repeat center top; */
/* background: url(../../uploads/2011/03/footer_bg2.png) no-repeat center top;*/
	font-size: 12px;
	line-height: 60px;
	text-align: center;
	color: #000;
	top: 0px !important;
	/* text-shadow: #4f8532 1px 1px 0; */
}

#footer {
	width: 100%;
}

#footer a {
	text-shadow: none;
}

#footer,#footer .widget {
	color: #616161;
	text-shadow: #f1f1f1 1px 1px 0;
}

#footer ul li {
	background: url(./images/style1/bullet.png) no-repeat 0 .75em;
	padding: 3px 0 0 16px;
	margin: 0;
	line-height: 190%;
	list-style: none;
}

#footer h3 {
	font-size:1.6em;
	padding: 0 0 8px 0;
	margin:.476em 0 0 0;
	background: url(./images/style1/footer_divider.png) repeat-x 0 bottom;
	text-shadow: #f1f1f1 1px 1px 0;
	color: #595959;
}

